
.header-generic01 {
    background-position: right top;
}

.netphonepage .product-category-promo {
    padding-top: 40px;
}

.product-category-promo {
    padding-top: 40px;
}

.category-promo > h2, .product-category-promo > p.category-title, p.category-subtitle {
    font-size: 40px;
    line-height: normal;
}

.category-promo > h2, .product-category-promo > p.category-subtitle {
    font-size: 24px;
}

.call-pack {
    float: left;
    margin: 0 8px 30px;
}

.call-pack-header {
    height: 320px;
}

.total-cost {
    height: 125px;
}

.small-print {
    width: 70%;
}

.cis-link {
    float: left;
}

.price-details {
    float: right;
    position: relative;
    margin: -80px 20px 20px 20px;
}

.category-promo > h2, .product-category-promo > p.category-title,
.category-promo > h2, .product-category-promo > p.category-subtitle {
    width:75%;
}

.product-category-promo > p.category-title br {
    display:none;
}

.product-category-content.homephonepage {
    width: 70%;
}

.product-category-content table tbody td,
.product-category-content table thead th,
.standard-table thead th {
    padding: 10px 15px;
}
